.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.064080px;}
.ls6{letter-spacing:-0.060120px;}
.ls2{letter-spacing:-0.057672px;}
.lsb{letter-spacing:-0.046800px;}
.ls5{letter-spacing:-0.038448px;}
.ls14{letter-spacing:-0.034080px;}
.ls17{letter-spacing:-0.032064px;}
.ls15{letter-spacing:-0.030672px;}
.ls18{letter-spacing:-0.027264px;}
.ls4{letter-spacing:-0.025632px;}
.lsf{letter-spacing:-0.023856px;}
.ls9{letter-spacing:-0.020448px;}
.lse{letter-spacing:-0.017040px;}
.lsd{letter-spacing:-0.013632px;}
.ls7{letter-spacing:-0.010224px;}
.lsa{letter-spacing:-0.007200px;}
.ls8{letter-spacing:-0.006816px;}
.ls16{letter-spacing:-0.003408px;}
.ls1{letter-spacing:0.000000px;}
.ls1f{letter-spacing:0.003192px;}
.ls13{letter-spacing:0.003408px;}
.ls20{letter-spacing:0.009576px;}
.ls1b{letter-spacing:0.015960px;}
.ls1c{letter-spacing:0.019152px;}
.ls1a{letter-spacing:0.023976px;}
.ls21{letter-spacing:0.025536px;}
.ls10{letter-spacing:0.034080px;}
.ls22{letter-spacing:0.038304px;}
.ls1e{letter-spacing:0.047880px;}
.lsc{letter-spacing:0.054000px;}
.ls11{letter-spacing:0.074976px;}
.ls19{letter-spacing:0.085200px;}
.ls1d{letter-spacing:0.593712px;}
.ls12{letter-spacing:0.610032px;}
.ls0{letter-spacing:17.718120px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-0.143136px;}
.wsf{word-spacing:-0.112464px;}
.wse{word-spacing:-0.109056px;}
.ws12{word-spacing:-0.105648px;}
.ws5{word-spacing:-0.102240px;}
.ws4{word-spacing:-0.098832px;}
.wsa{word-spacing:-0.095424px;}
.wsb{word-spacing:-0.092016px;}
.ws6{word-spacing:-0.088608px;}
.wsc{word-spacing:-0.085200px;}
.ws11{word-spacing:-0.078384px;}
.ws10{word-spacing:-0.074976px;}
.ws16{word-spacing:-0.035112px;}
.ws1b{word-spacing:-0.025536px;}
.ws1a{word-spacing:-0.012768px;}
.ws14{word-spacing:-0.006384px;}
.ws15{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws19{word-spacing:0.003192px;}
.ws18{word-spacing:0.009576px;}
.ws1{word-spacing:0.012816px;}
.ws2{word-spacing:0.019224px;}
.ws9{word-spacing:0.025200px;}
.ws3{word-spacing:0.079200px;}
.ws7{word-spacing:0.086400px;}
.ws8{word-spacing:0.126000px;}
.ws13{word-spacing:0.167832px;}
.ws17{word-spacing:0.252168px;}
._2{margin-left:-1.111008px;}
._3{width:1.108800px;}
._4{width:3.070416px;}
._1{width:25.407000px;}
._0{width:108.455280px;}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:28.080000px;}
.fs6{font-size:31.920000px;}
.fs5{font-size:34.080000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:40.080000px;}
.fs1{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:64.080000px;}
.fs7{font-size:79.920000px;}
.y0{bottom:128.872549px;}
.y2e{bottom:129.528627px;}
.y3e{bottom:218.753520px;}
.y3f{bottom:218.755450px;}
.y3d{bottom:233.093820px;}
.y3c{bottom:247.434119px;}
.y3b{bottom:261.867911px;}
.y3a{bottom:276.208210px;}
.y39{bottom:290.548510px;}
.y38{bottom:304.982301px;}
.y37{bottom:319.322601px;}
.y36{bottom:333.662901px;}
.y2d{bottom:413.235686px;}
.y2c{bottom:427.764287px;}
.y2b{bottom:443.134874px;}
.y2a{bottom:458.317803px;}
.y29{bottom:475.750420px;}
.y28{bottom:491.027843px;}
.y27{bottom:508.555110px;}
.y26{bottom:523.738039px;}
.y25{bottom:541.170980px;}
.y24{bottom:558.697647px;}
.y23{bottom:576.224914px;}
.y22{bottom:591.407843px;}
.y21{bottom:609.028666px;}
.y20{bottom:624.306090px;}
.y1f{bottom:639.489020px;}
.y1e{bottom:656.828235px;}
.y1d{bottom:674.354733px;}
.y1c{bottom:689.632157px;}
.y1b{bottom:707.065098px;}
.y1a{bottom:724.872941px;}
.y19{bottom:741.181176px;}
.y18{bottom:757.114041px;}
.y17{bottom:773.235294px;}
.y16{bottom:790.668235px;}
.y15{bottom:808.101333px;}
.y14{bottom:825.627843px;}
.y13{bottom:843.060784px;}
.y11{bottom:860.868159px;}
.y12{bottom:860.868627px;}
.y10{bottom:876.989412px;}
.yf{bottom:893.203453px;}
.y35{bottom:900.700930px;}
.ye{bottom:909.324706px;}
.y34{bottom:915.134721px;}
.yd{bottom:925.820814px;}
.y33{bottom:929.475021px;}
.yc{bottom:943.722186px;}
.y32{bottom:943.815321px;}
.y31{bottom:958.249112px;}
.yb{bottom:961.717470px;}
.y30{bottom:972.589412px;}
.ya{bottom:979.712755px;}
.y2f{bottom:990.772157px;}
.y9{bottom:997.614127px;}
.y8{bottom:1015.609412px;}
.y2{bottom:1034.354510px;}
.y1{bottom:1051.600000px;}
.y6{bottom:1065.657277px;}
.y7{bottom:1065.658824px;}
.y5{bottom:1094.525778px;}
.y4{bottom:1123.206593px;}
.y3{bottom:1151.980000px;}
.hf{height:34.606406px;}
.he{height:37.484613px;}
.hc{height:39.338906px;}
.h9{height:39.937500px;}
.hb{height:40.021165px;}
.ha{height:42.000937px;}
.h7{height:42.275879px;}
.h8{height:44.367188px;}
.h6{height:49.395469px;}
.h3{height:53.250000px;}
.h5{height:54.960938px;}
.h4{height:75.251064px;}
.h2{height:78.973594px;}
.hd{height:93.852451px;}
.h1{height:1052.068627px;}
.h0{height:1237.176471px;}
.w1{width:859.150327px;}
.w0{width:956.000000px;}
.x0{left:55.454248px;}
.xb{left:68.138534px;}
.x7{left:139.369804px;}
.x2{left:140.588235px;}
.x6{left:168.706351px;}
.x9{left:222.879216px;}
.x5{left:299.827843px;}
.x1{left:407.893333px;}
.xa{left:471.064314px;}
.x3{left:475.188235px;}
.x8{left:604.529412px;}
.xc{left:616.432549px;}
.x4{left:741.837255px;}
.xd{left:854.776471px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.054696pt;}
.ls6{letter-spacing:-0.051316pt;}
.ls2{letter-spacing:-0.049226pt;}
.lsb{letter-spacing:-0.039946pt;}
.ls5{letter-spacing:-0.032818pt;}
.ls14{letter-spacing:-0.029089pt;}
.ls17{letter-spacing:-0.027368pt;}
.ls15{letter-spacing:-0.026180pt;}
.ls18{letter-spacing:-0.023271pt;}
.ls4{letter-spacing:-0.021878pt;}
.lsf{letter-spacing:-0.020362pt;}
.ls9{letter-spacing:-0.017454pt;}
.lse{letter-spacing:-0.014545pt;}
.lsd{letter-spacing:-0.011636pt;}
.ls7{letter-spacing:-0.008727pt;}
.lsa{letter-spacing:-0.006146pt;}
.ls8{letter-spacing:-0.005818pt;}
.ls16{letter-spacing:-0.002909pt;}
.ls1{letter-spacing:0.000000pt;}
.ls1f{letter-spacing:0.002725pt;}
.ls13{letter-spacing:0.002909pt;}
.ls20{letter-spacing:0.008174pt;}
.ls1b{letter-spacing:0.013623pt;}
.ls1c{letter-spacing:0.016347pt;}
.ls1a{letter-spacing:0.020465pt;}
.ls21{letter-spacing:0.021796pt;}
.ls10{letter-spacing:0.029089pt;}
.ls22{letter-spacing:0.032695pt;}
.ls1e{letter-spacing:0.040868pt;}
.lsc{letter-spacing:0.046092pt;}
.ls11{letter-spacing:0.063996pt;}
.ls19{letter-spacing:0.072723pt;}
.ls1d{letter-spacing:0.506767pt;}
.ls12{letter-spacing:0.520697pt;}
.ls0{letter-spacing:15.123416pt;}
.wsd{word-spacing:-0.122175pt;}
.wsf{word-spacing:-0.095994pt;}
.wse{word-spacing:-0.093085pt;}
.ws12{word-spacing:-0.090177pt;}
.ws5{word-spacing:-0.087268pt;}
.ws4{word-spacing:-0.084359pt;}
.wsa{word-spacing:-0.081450pt;}
.wsb{word-spacing:-0.078541pt;}
.ws6{word-spacing:-0.075632pt;}
.wsc{word-spacing:-0.072723pt;}
.ws11{word-spacing:-0.066905pt;}
.ws10{word-spacing:-0.063996pt;}
.ws16{word-spacing:-0.029970pt;}
.ws1b{word-spacing:-0.021796pt;}
.ws1a{word-spacing:-0.010898pt;}
.ws14{word-spacing:-0.005449pt;}
.ws15{word-spacing:-0.002725pt;}
.ws0{word-spacing:0.000000pt;}
.ws19{word-spacing:0.002725pt;}
.ws18{word-spacing:0.008174pt;}
.ws1{word-spacing:0.010939pt;}
.ws2{word-spacing:0.016409pt;}
.ws9{word-spacing:0.021510pt;}
.ws3{word-spacing:0.067602pt;}
.ws7{word-spacing:0.073747pt;}
.ws8{word-spacing:0.107548pt;}
.ws13{word-spacing:0.143254pt;}
.ws17{word-spacing:0.215240pt;}
._2{margin-left:-0.948308pt;}
._3{width:0.946423pt;}
._4{width:2.620773pt;}
._1{width:21.686310pt;}
._0{width:92.572708pt;}
.fs8{font-size:23.967866pt;}
.fs6{font-size:27.245523pt;}
.fs5{font-size:29.089205pt;}
.fs4{font-size:30.728033pt;}
.fs3{font-size:34.210544pt;}
.fs1{font-size:37.488201pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:54.695900pt;}
.fs7{font-size:68.216234pt;}
.y0{bottom:110.000000pt;}
.y2e{bottom:110.560000pt;}
.y3e{bottom:186.718485pt;}
.y3f{bottom:186.720133pt;}
.y3d{bottom:198.958741pt;}
.y3c{bottom:211.198997pt;}
.y3b{bottom:223.519053pt;}
.y3a{bottom:235.759309pt;}
.y39{bottom:247.999565pt;}
.y38{bottom:260.319621pt;}
.y37{bottom:272.559877pt;}
.y36{bottom:284.800133pt;}
.y2d{bottom:352.720000pt;}
.y2c{bottom:365.120981pt;}
.y2b{bottom:378.240645pt;}
.y2a{bottom:391.200133pt;}
.y29{bottom:406.079856pt;}
.y28{bottom:419.120000pt;}
.y27{bottom:434.080512pt;}
.y26{bottom:447.040000pt;}
.y25{bottom:461.920000pt;}
.y24{bottom:476.880000pt;}
.y23{bottom:491.840512pt;}
.y22{bottom:504.800000pt;}
.y21{bottom:519.840368pt;}
.y20{bottom:532.880512pt;}
.y1f{bottom:545.840000pt;}
.y1e{bottom:560.640000pt;}
.y1d{bottom:575.599856pt;}
.y1c{bottom:588.640000pt;}
.y1b{bottom:603.520000pt;}
.y1a{bottom:618.720000pt;}
.y19{bottom:632.640000pt;}
.y18{bottom:646.239600pt;}
.y17{bottom:660.000000pt;}
.y16{bottom:674.880000pt;}
.y15{bottom:689.760133pt;}
.y14{bottom:704.720000pt;}
.y13{bottom:719.600000pt;}
.y11{bottom:734.799600pt;}
.y12{bottom:734.800000pt;}
.y10{bottom:748.560000pt;}
.yf{bottom:762.399600pt;}
.y35{bottom:768.799120pt;}
.ye{bottom:776.160000pt;}
.y34{bottom:781.119176pt;}
.yd{bottom:790.240360pt;}
.y33{bottom:793.359432pt;}
.yc{bottom:805.520192pt;}
.y32{bottom:805.599688pt;}
.y31{bottom:817.919744pt;}
.yb{bottom:820.880184pt;}
.y30{bottom:830.160000pt;}
.ya{bottom:836.240176pt;}
.y2f{bottom:845.680000pt;}
.y9{bottom:851.520008pt;}
.y8{bottom:866.880000pt;}
.y2{bottom:882.880000pt;}
.y1{bottom:897.600000pt;}
.y6{bottom:909.598680pt;}
.y7{bottom:909.600000pt;}
.y5{bottom:934.239576pt;}
.y4{bottom:958.720272pt;}
.y3{bottom:983.280000pt;}
.hf{height:29.538522pt;}
.he{height:31.995234pt;}
.hc{height:33.577979pt;}
.h9{height:34.088912pt;}
.hb{height:34.160325pt;}
.ha{height:35.850173pt;}
.h7{height:36.084851pt;}
.h8{height:37.869901pt;}
.h6{height:42.161823pt;}
.h3{height:45.451883pt;}
.h5{height:46.912265pt;}
.h4{height:64.231034pt;}
.h2{height:67.408423pt;}
.hd{height:80.108368pt;}
.h1{height:898.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:733.333333pt;}
.w0{width:816.000000pt;}
.x0{left:47.333333pt;}
.xb{left:58.160088pt;}
.x7{left:118.960000pt;}
.x2{left:120.000000pt;}
.x6{left:144.000400pt;}
.x9{left:190.240000pt;}
.x5{left:255.920000pt;}
.x1{left:348.160000pt;}
.xa{left:402.080000pt;}
.x3{left:405.600000pt;}
.x8{left:516.000000pt;}
.xc{left:526.160000pt;}
.x4{left:633.200000pt;}
.xd{left:729.600000pt;}
}
